/*

Theme Name:     bar-or

Description:    

Author:         studio-sparta

Template:       twentytwelve



(optional values you can add: Theme URI, Author URI, Version)

*/


body {

font-family: 'Rosario', sans-serif;



}



body.custom-font-enabled {

font-family: 'Rosario', sans-serif;



}



.page-id-932 footer#colophon{

width: 100%;

margin-top: 5px;

}


.page-id-932 #primary{

float: none !important;

padding-left: 0px;

width: 100%;

margin-right: auto;

margin-left: auto;

border-right: none;

border-left: none;

}



.page-id-932 #main{

margin-top:64px;

margin-bottom: 0px;

}



.page-id-932 #content{

width:100%;

float: none;

}



.page-id-932 .underHeaderSpacer ,.page-template-page-contact-php .underHeaderSpacer{

display: none;

  }



.homeRub {

float: left;

}  



.homeRubTitle {

float: left;

background-position: 0% 32%;

padding-left: 24px;

padding-right: 0px;

margin-bottom: 3px;

font-size: 18px;

}  



.a {

padding-right: 0px;

padding-left: 15px;

background-position: 0% 25%;

}



.c {

padding-right: 0px;

padding-left: 20px;

}



.main-navigation li {
text-align: left;
font-size: 16px;

	}



.main-navigation li a{

		text-transform: none;

    padding-right: 22px;

padding-left: 22px;

	}

.ie.ie8 .main-navigation li a{
padding-right: 15px;
padding-left: 15px;
  }



.main-navigation li ul li a {

font-size: 16px;

text-align: left;

}



hgroup, nav {

float: left;

margin-top: 0px;

}



h1.site-title a img{

	max-width: 313px;

}



.main-navigation {

margin-right: 0px;

margin-left: 30px;

}



.searchForm input {

width: 95px !important;

height: 18px !important;

margin-top: -5px;

margin-top: -4px\9;

font-size: 16px !important;

padding-top: 8px !important;

padding-bottom: 12px !important;

}



.ie.ie8 .searchForm input{

  width: 85px !important;

}







.searchForm input[type="submit"].btn {

left: 85%;

top: 96%;

top:0\9;

}



.ie.ie8 .searchForm input[type="submit"].btn{

  width: 14px !important;

}



.searchForm {

float: right;

}



#primary {

float: left !important;

padding-right: 0px;

border-left: solid 1px #e9e8e8;

border-right: none;

margin-right: 0;

margin-left: 14%;

padding-left: 64px;

}



#content {

float: left;

}



.pageGallery {

float: right;

}



.entry-title {

float: left;

}



.entry-content p {

float: left;

}



#secondary {

float: left !important;

}



h3.widget-title {

padding-left: 0;

text-transform: none;

}



.widget-area .widget li {

background-image: url(images/sidebarArrLeft.png);

background-position: 99% 55%;

margin-right: 10px;

margin-left: 0px;

}



.widget-area li.current-menu-item {

background-image: url(images/sidebarArrLeftCurrent.png) !important;

}



.widget-area .widget li:hover {

background-image: url(images/sidebarArrLeftCurrent.png) !important;

}



.teamCont {

float: left;

}



.teamThumb {

margin-right: 30px;

margin-left: 0px;

float: left;

}



.teamTitle {

float: left;

margin-left: 0;

margin-right: 10%;

}



.teamText {

float: left;

}



.clientCategoryCont {

float: left;

margin-left: 0;

margin-right: 3.3%;

}



.footerLike {

float: right;

margin-right: 5px;

width: 72px;

width: 74px;\9;

}



ul#filters li {

background-image: url(images/sidebarArrLeft.png);

background-position: 86% 53% !important;

}



ul#filters li.current {

background-image: url(images/sidebarArrLeftCurrent.png);

}



ul#filters li:hover {

background-image: url(images/sidebarArrLeftCurrent.png);

}



.page-id-1275 #primary ,.page-id-1273 #primary ,.page-id-1271 #primary {

float: left !important;

padding-left: 0px;

width: 100%;

border-left: 0px;

min-height: 433px;

margin-left: 0px;

}



.documentationContent {

float: left;

}



.documentation_pdf_upload {

float: left;

background-position: left top;

padding-left: 34px;

padding-right: 0px;

}



.documentation_pdf_upload span {
float: left;
line-height: 18px;
font-size: 14px;
}



.documentationList span {

float: left;

padding-right: 10px;

padding-left: 0px;

border-left: none;

border-right: 1px solid #4b731d;

padding-right: 10px;

padding-left: 10px;

}



.documentationList span:first-child {

padding-left: 0px;

padding-right: 10px;

}



.documentationList span:last-child {

border-right: none;

}



ul.documentationFiles li {

float: left;

}



#primary ul {

float: left;

}



.exhibitionThumb {

margin-right: 0px;

margin-left: 45px;

float: right;

}



.exhibitionText {

float: left;

clear: left;

}



.exhibitionUrl {

float: left;

}



.articleCatTitle {

float: left;

}



.articleCont {

margin-left: 10px;

}



.page-template-page-without-sidebar-php #content {

float: left;

}



.entry-content ul li {

margin-left: 12px;

}



.cpDtls {

float: left;

clear: left;

}



.cpForm {

float: left;

margin-left: 7.7%;

margin-right: 0;

}



.cpMap {

float: left;

margin-left: 5%;

margin-right: 0;

}



.SubmitHolder {

float: right;

margin-right: 76px;

}



ul#filters li {

margin-right: 20px;

margin-left: 0px;

}



.isotope .isotope-item {

  -webkit-transition-property: left, top, -webkit-transform, opacity;

     -moz-transition-property: left, top, -moz-transform, opacity;

      -ms-transition-property: left, top, -ms-transform, opacity;

       -o-transition-property: left, top, -o-transform, opacity;

          transition-property: left, top, transform, opacity;



}



.projectInCat {

margin-left: 0%;

margin-right: 3%;

}



.isotope-item {

padding-left: 0px;

padding-right: 21px;

}



.single-projectpt1 #content, .single-projectpt2 #content, .single-projectpt3 #content {

float: left;

}



.projSinglepageGallery {

float: right;

margin-right: 3px;

margin-left: 0px;

}



.projSingleBtnBack {

margin-right: 18px;

margin-left: 0px;

background-image: url(images/back_arrow_right.png);

float: left;

padding-left: 19px;

padding-right: 0px;

background-position: left 25%;

font-size: 14px;

}



.projSingleBtnMore {

font-size: 16px;

  }



.projSingleQuaryItem {

float: left;

margin-right: 1.93%;

margin-left: 0px;

}



.projSingleQuaryItem:nth-child(5n-0) {

margin-right: 0px !important;

margin-left: 0px;

}



.main-navigation li ul li a {

width: 14.857143rem;

}



.ie.ie8 .main-navigation li ul li a{

direction:ltr;



font-family: Rosario, sans-serif;



font-size: 16px;



text-align: left;



text-transform: none;

padding-right:2px; 

}



.parent-pageid-1297 .menu-item-1308, .parent-pageid-1289 .menu-item-1308 {

background-color: #666666;

}



.parent-pageid-1297 .menu-item-1308 a, .parent-pageid-1289 .menu-item-1308 a{

color: #fff;

}



.regulaerHeader .current-page-ancestor{

  background-color: #666666;

}



.regulaerHeader .current-page-ancestor a{

color: #fff;

}





.SmallScreensSearchForm {

float: right;

clear: both;

margin-right: 0%;

margin-left: 90%;

}



.SmallScreensSearchForm input {



margin-right: 0px;

margin-left: 0px

}



.main-navigation li ul li {

float: left;

margin-left: 2px !important;

margin-right: 0px;

}



.widget-area .widget p, , .widget-area .widget .textwidget {

font-size: 16px;

}



.entry-header .entry-title ,.teamTitle,.clientCategoryTitle,h3.widget-title,.articleCatTitle,ul#filters li a,.filtersTitle,.projSingleBtnMor,.documentation_pdf_upload,.documentationTitle,.exhibitionTitle{

font-size: 16px !important;

}



p,li.clientTitle,.projTitle,.articleTitle a,.entry-content ul li,.widget-area .widget li{

  font-size: 14px;

}



.projTitle {

width: 325px;

line-height: 19px;

}



.main-navigation {

margin-top: -5px;

}



.exhibitionContent,.exhibitionCont,.entry-header {

float: left;

}







.homeRubTitle {

font-size: 16px;

}



p ,.entry-content p ,p span{

line-height: 18px !important;

}



h3.widget-title {

padding-right: 0px;

padding-left: 30px;

}



.ie.ie8 h3.widget-title{

  margin-top: 5px;

}



.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget {

padding-right: 0px;

padding-left: 30px;

}



@-moz-document url-prefix() { 



  .searchForm input[type="submit"].btn {



     margin-top: -26px;



  }



}



.cpDtls p a{

font-size: 14px !important;

  }



  .cpDtls p {

font-size: 14px !important;

  }



  .cpForm p {

font-size: 14px;

}



::-webkit-input-placeholder {







font-size: 14px;



}







:-moz-placeholder { /* Firefox 18- */





font-size: 14px;



}







::-moz-placeholder {  /* Firefox 19+ */



 



font-size: 14px;



}







:-ms-input-placeholder {  





font-size: 14px;  



}



.single-post .widget-area .widget li:hover {

background-image: none !important;

line-height: 18px;

}



.single-projectpt1 #primary, .single-projectpt2 #primary, .single-projectpt3 #primary {

margin-left: 0px;

padding-left: 0px;

}



.documentationFilesMainCont .documentationTitle{

  display: none;

}

.entry-content, .entry-summary, .mu_register {
float: left;
width: 100%;
}







/**/



@media screen and (max-width: 1400px){

p {

padding-right: 5%;

padding-left: 0px;

}



.main-navigation li a {

font-size: 96%;

padding-right: 11px;

padding-left: 11px;

}



.main-navigation li ul.sub-menu {
width: 100%;
text-align: left;
padding-left: 0;
clear: both;
float: none;

}



#menu-item-1307.current-menu-item a {

color: #000 !important;

}



.entry-content, .entry-summary, .mu_register {

padding-left: 0%;

padding-right: 3%;

}





#secondary {

width: 190px !important;

}



#primary {

/*width: 74%;*/

padding-right: 0%;

margin-right: 0%;

padding-left: 2%;

margin-left: 19%;

}



.exhibitionThumb {

margin-right: 0%;

margin-left:0%;

margin-bottom: 5%;

}

.cpDtls p {

text-align: left

}



.cpDtls {

  margin-left: 3%;

}



.cpForm {

margin-left: 4.7%;

}



.cpForm input[type="submit"] {

float: right;

margin-right:0;

}



.SubmitHolder {

float: left;

}



.SubmitHolder {

padding-right: 5%;

padding-left: 0%;

}



.menu-item-1320 a{

  line-height: 20px;

}



.exhibitionCont {

padding-right: 5%;

padding-left: 0;

}



h1.site-title a img{

  max-width: 280px;

}



.pageGallery {

float: left;

}



.projTitle {

width: 225px;

font-size: 12px;

line-height: 16px;

}



.chosen-container-single .chosen-single div {

right: 0;

left: 86%;

}



.chosen-container-single .chosen-single span {

margin-right: 26px;

margin-left: 10px;

}


}



/**/



@media screen and (max-width: 1024px){

#content {

padding-left: 0%;

padding-right: 3%;

}



.main-navigation {

margin-left: 0;

clear: both;

}



.homeRubTitle {

font-size: 82%;

}



.homeRubText p {

font-size: 12px;

}



.clientCategoryCont {

width: 100%;

margin-bottom: 20px;

}



.clientCategoryTitle{

  min-height: 0px;

  margin-bottom: 20px;

}



.entry-content {

width: 100%;

}



.pageGallery {

float: left;

margin-left: 0px;

padding-left: 0px;

padding-right: 3%;

}



#primary {

padding-right: 0%;

margin-right: 0%;

padding-left: 3%;

margin-left: 32%;

}



.clientCategoryTitle {



font-size: 16px;



}



li.clientTitle {

text-align: left;

}






.projSinglepageGallery {

width: 100% !important;

max-width: 600px !important;

float: none;

margin-right: auto;

margin-left: auto;

margin-bottom: 50px;

}



.exhibitionThumb {

float: left;

margin-right: 0px;                                  

margin-left:0px; 

margin-bottom: 25px;

}

.exhibitionText {

width: 100%;

}



.entry-content {

width: 84%;

float: left;

}



.cpDtls {

margin-right: 3%;

margin-left: 0;

}

.page-template-page-contact-php .underHeaderSpacer ,.page-id-932 .underHeaderSpacer{

display: block;

}



.tickerText {

font-size: 12px;

}



.homeRubTitle {

padding-left: 0px;

}





}

/**/



@media screen and (max-width: 767px){

.page-id-932 footer#colophon {

margin-top: 213px;

width: 100%;

}

.main-navigation ul.nav-menu.resMenu {
	right: auto;
	left: 0;
}



.menu-toggle, .menu-toggle:active {

background-position: 50% center;

}



.searchForm {

margin-right: 7%;

margin-left: 0px;

float: right;

border-left: 1px solid #828a91;

border-right: none;

}



.searchForm input {

height: 17px !important;

}



ul.nav-menu.toggled-on.resMenu {

right: auto;

left: 0px;

border-right: #CCC9C9 solid 1px;

border-left: none;

text-align: left;

}



ul.nav-menu {

left: -40%;

right: auto;

}



.mobileMenu .main-navigation li a{

  font-size: 100%;

}



.main-navigation li ul.sub-menu li a {

margin-right: 0px;

margin-left: 9px;

padding-right: 0px;

border-left: solid 1px #CCCFD1;

border-right: none;

padding-right: 0px;

padding-left: 5px;

font-size: 13px;

}



#primary {

padding-left: 0px;

margin-left: auto;

width: 98%;

border: none;

}



.entry-content {

width: 100%;

padding: 0px;

}



.projectInCat {

margin-left: auto;

margin-right: auto;

float: none;

}



span.wpcf7-form-control-wrap {

float: left;

}



.cpForm {

margin-left: 0%;

}



.cpDtls {

margin-left:0%;

}



.cpMap {

margin-left: 0%;

}



#menu-item-1308.current-page-ancestor a{

color: #000 !important;

}



#menu-item-1308 {

background-color: #e9e8e8 !important;

}



.main-navigation li ul.sub-menu {

width: 100%;



}



.main-navigation li ul li {
    margin-left: 13px !important;
    float: none;
    text-align: left;

}



.main-navigation li ul.sub-menu li a {

width: 162px;





}



#menu-item-1372 a {

color: #828a91 !important;

}



#menu-item-1309 a {

color: #828a91 !important;

}



#menu-item-1310 a{

color: #828a91 !important;

}



.post-type-archive-projectpt3 #menu-item-1331 a, .post-type-archive-projectpt2 #menu-item-1331 a, .post-type-archive-projectpt1 #menu-item-1331 a {

color: #000 !important;

}



#menu-item-1331 {

background-color: #e9e8e8 !important;

}



.post-type-archive-projectpt3 #menu-item-1331 ul li a, .post-type-archive-projectpt2 #menu-item-1331 ul li a, .post-type-archive-projectpt1 #menu-item-1331 ul li a {

color: #828a91 !important;

}



.post-type-archive-projectpt1 #menu-item-1331 ul li.current-menu-item a {

color: #000 !important;

}





#menu-item-1331 a {

color: #828a91 !important;

}



#menu-item-1331 ul li.current-menu-item a {

color: #000 !important;

}



#menu-item-1388.current-menu-item a {

color: #000 !important;

}



.page-template-exhibition-page-php #menu-item-1388 a {

color: #000 !important;

}





#menu-item-1388 {

background-color: #e9e8e8 !important;

}



#menu-item-1388.current-menu-item a {

color: #000 !important;

}



.page-template-articles-page-php #menu-item-1388 a {

color: #000 !important;

}



#menu-item-1312.current-menu-item a {

color: #000 !important;

}

#menu-item-1313.current-menu-item a {

color: #000 !important;

}

#menu-item-1314.current-menu-item a {

color: #000 !important;

}



}


#secondary .desc{
    padding-right: 30px;
    padding-left: 0;
}

div.wpcf7 {
    margin: 0;
    padding: 0;
    direction: ltr;
}
